RubyGems Navigation menu

yaml_translate 0.1

Translating YAML-files using Google

Gemfile
          gem 'yaml_translate', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install yaml_translate
  
  
  
  
  
  
  

Authors:

  • Sebastian Georgi

Owners:

Total downloads 1,102

For this version 1,102

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - December 4, 2011 (6 KB)

Development Dependencies: